catalog:
  title: FlexIMon RFID Adapter

templates:
- maven-appassembler
- base

variables:
  keywords:
  - java

  repository: https://github.com/corlab/Fleximon_RFIDAdapter.git
  branches:
  - master
